templates:
- github
- cmake-cpp
- base

catalog:
  title: URDF (CogIMon variant)

variables:
  description: Port of the robot_model/URDF repo from ROS without ROS deps.
  keywords:
  - urdf
  - middleware

  github.user: corlab
  github.project: robot_model

  branches:
  - indigo-devel
  sub-directory: urdf

  platform-requires:
    ubuntu:
      packages:
      - liburdfdom-dev
